html, body { margin: 0; padding: 0; height: 100%; }	  
body { background: url(/all/bg/bg.png) repeat; } 

a{color: #030A1F; text-decoration: none; font-style: italic} 
a:hover {color: #FFFF00; text-decoration: underline; background: #030A1F; font-style: italic;}	

body {
font-family: tahoma, arial ;
font-size: 8pt ;
background-color: #FFFFFF;
color: #030A1F;
margin: 0;
scrollbar-base-color: #030A1F; 
scrollbar-arrow-color: #FFFF00; 
overflow: auto;
}

hr {
color: #030A1F;
background-color: #030A1F;
height: 1px;
border: 0;
}


div, p, ul, li, table{
font-family: tahoma, arial ;
font-size: 9pt ;
color: #030A1F ;
margin-right:0px;
margin-left:0px;
padding: 0 ;
text-align: justify ;
}

a img {border: 0;}

h1
{ font-family: tahoma, arial ;
font-size: 12pt ;
color: #030A1F ;
font-variant: small-caps ;
font-style: italic ;
margin: 0;
padding: 0;
}

h1.blanc{ color: #FFFFFF;}
h1.jaune{ color: #FFFF00;}

h2
{ font-family: tahoma, arial ;
font-size: 10.5pt ;
font-variant: small-caps ;
color: #030A1F ;
margin: 0;
padding: 0;
}

h1.blanc{ color: #FFFFFF;}
h1.jaune{ color: #FFFF00;}

h3
{ font-family: tahoma, arial ;
font-size: 9pt ;
color: #030A1F ;
margin: 0 ;
padding: 0 ;
}

h1.blanc{ color: #FFFFFF;}
h1.jaune{ color: #FFFF00;}

h4
{ font-family: tahoma, arial ;
font-size: 7pt ;
color: #030A1F ;
margin: 0 ;
padding: 0 ;
}

h1.blanc{ color: #FFFFFF;}
h1.jaune{ color: #FFFF00;}